/* CSS Document 中国*/
*{margin:0px;padding: 0px;}
body{background-image:url("../img/bg.webp")}
.container{width:1500px;/*height:500px;*//*background-color:#FFF;*/margin-left: auto;margin-right:auto;}
.banner{float: left; width:100%; border-radius:20px 20px 0px 0px; margin-bottom: 0px;/*border-bottom-left-radius：25px;*/ overflow: hidden;}
.banner img{float:left;padding: 0px;wdth:1500px; height: 668px; border: 0px;}
.title{float: left;width:100%; background-color:#EEE;  height:80px;margin-top:0px; line-height: 80px; font-weight: bold;text-align: center; font-size: 50px;overflow: hidden;}
.content{float:left;width:1460px;background-color:#FFF;font-size: 30px; line-height: 60px; padding: 20px; /*padding-left: 20px;padding-right:20px;*/}
.footer{float:left;width:100%; background-color:#FFF;height: 70px; line-height: 70px;font-size: 20px; text-align: center; background-color:#FFF;/*border-bottom-left-radius：25px;*/border-radius:0px 0px 20px 20px;}   